.header_body {
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 58px;
    background: rgba(0, 0, 0, 0.4);
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #fff;
}

.title {
    margin-left: 79px;
}

.header_welcome {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-right: 79px;
    line-height: 22px;
}

.header_items {
    width: 150px;
}

.choose {
    align-items: center;
    height: 19px;
}

.choose::before {
    content: "";
    border-left: 1px solid #fff;
    margin-right: 25px;
}

.items {
    margin-left: 15px;
    align-items: center;
}

.item_link:hover .items path {
    fill: #01813F;
    transition: 0.5s;
}

.link {
    color: #fff;
}

.link:hover {
    color: #01813F;
    transition: 0.5s;
}